Downgraded back to 2010.1.528 and now I get continual MockExceptions

2 posts, 0 answers
  1. Imaji
    Imaji avatar
    15 posts
    Member since:
    Apr 2007

    Posted 27 Jul 2010 Link to this post

    I've had to downgrade back to the previous Beta, and now when ever I try doing anything with a mocked concrete I get the MockException "Opps , there were some error intercepting target call."

    I've checked the registry, and no lingering JustMock references that I can see in there.  I've also deleted EVERY JustMock dll I can find, but to no avail.

    StackTrace:

       at Telerik.JustMock.Expectations.Expectation.(Invocation invocation)
       at Telerik.JustMock.Expectations.Expectation.Process(Invocation invocation)
       at Telerik.JustMock.Mock...( x)
       at ..[TDelgate,TReturn](† instruction, Func2`2 function)
       at Telerik.JustMock.Mock.Arrange(Expression`1 expression)
       at MYTEST in Tests.cs:line 301

    What am I missing?
  2. Imaji
    Imaji avatar
    15 posts
    Member since:
    Apr 2007

    Posted 28 Jul 2010 Link to this post

    Got an internal build, so lno longer need to downgrade :)

    Ignore this one.
  3. DevCraft R3 2016 release webinar banner
Back to Top